Subject: Re: [bug#44490] [PATCH 0/2] Update eid-mw and make it reproducible

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 06 Nov 2020 22:57:13 +0100

Raphaël,

On 2020-11-06 20:12, Raphaël Mélotte wrote:
> This patch series updates eid-mw to 5.0.8, and also removes a timestamp 
> in the
> build to make it reproducible.

Thank you!  Both patches LGTM, I'll dig up my ID card and test them too.

> I didn't know if small contributions also warrant a copyright line, so 
> in
> doubt I added one but I can remove it if necessary.

I think this does.  It doesn't need to be mentioned in the commit 
message though.

> mind.be

Cool.

Kind regards,

T G-R

Sent from a Web browser. Excuse or enjoy my brevity.